RubyGems Navigation menu

aq1018-sunspot_mongoid 0.5.0

A Sunspot wrapper for Mongoid that is like sunspot_rails.

Gemfile
          gem 'aq1018-sunspot_mongoid', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install aq1018-sunspot_mongoid
  
  
  
  
  
  
  

Authors:

  • jugyo, aq1018

Owners:

Total downloads 3,699

For this version 1,938

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - February 16, 2011 (8 KB)
  2. 0.4.0 - February 15, 2011 (8 KB)

Development Dependencies: